<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">50.731998443604</MDI>
      <MDI key="STATISTICS_MEAN">13.480208634205</MDI>
      <MDI key="STATISTICS_MINIMUM">0.20800000429153</MDI>
      <MDI key="STATISTICS_STDDEV">8.7888384230516</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
